Subject: Re: recorders at events
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Tue, 02 May 1995 22:07:55 +0900

Howie Voigt writes:
| 
| Quick question, at live events in Japan do they check people for audio
| tape recorders?  I assume camcorders, cameras, and the like aren't always
| allowed but what about audio recorders?  The small ones...

All recording and photo equipment are not allowed.
There are people who sneak in cameras.  There are many, many more
people who sneak in recorders.   The recorders are much easier to
sneak in, and it's much harder to get caught..

But just last week, one of my friends was caught with a tape recorder.
Luckily they didn't toss him out or cancel the event.  They just took
the tape out and returned the tape recorder.
(it wasn't a major event though, and they never did announce that
 pictures and recording wasn't allowed.)

At the major anime events, they do say that they will toss you
out and that they might even cancel the event at that stage.
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]